.booom-comparison .pointer-events-none {
    pointer-events: none
}
.booom-comparison .absolute {
    position: absolute
}
.booom-comparison .relative {
    position: relative
}
.booom-comparison .inset-0 {
    inset: 0px
}
.booom-comparison .-z-\[1\] {
    z-index: -1
}
.booom-comparison .z-\[1\] {
    z-index: 1
}
.booom-comparison .mx-auto {
    margin-left: auto;
    margin-right: auto
}
.booom-comparison .my-0 {
    margin-top: 0px;
    margin-bottom: 0px
}
.booom-comparison .mb-12 {
    margin-bottom: 3rem
}
.booom-comparison .mb-4 {
    margin-bottom: 1rem
}
.booom-comparison .mt-10 {
    margin-top: 2.5rem
}
.booom-comparison .mt-\[2px\] {
    margin-top: 2px
}
.booom-comparison .flex {
    display: flex
}
.booom-comparison .table {
    display: table
}
.booom-comparison .h-5 {
    height: 1.25rem
}
.booom-comparison .h-auto {
    height: auto
}
.booom-comparison .h-full {
    height: 100%
}
.booom-comparison .h-px {
    height: 1px
}
.booom-comparison .min-h-\[45px\] {
    min-height: 45px
}
.booom-comparison .w-5 {
    width: 1.25rem
}
.booom-comparison .w-auto {
    width: auto
}
.booom-comparison .w-full {
    width: 100%
}
.booom-comparison .max-w-2xl {
    max-width: 42rem
}
.booom-comparison .max-w-5xl {
    max-width: 64rem
}
.booom-comparison .flex-1 {
    flex: 1 1 0%
}
.booom-comparison .flex-shrink-0 {
    flex-shrink: 0
}
.booom-comparison .select-none {
    -webkit-user-select: none;
       -moz-user-select: none;
            user-select: none
}
.booom-comparison .flex-col {
    flex-direction: column
}
.booom-comparison .items-start {
    align-items: flex-start
}
.booom-comparison .items-center {
    align-items: center
}
.booom-comparison .justify-center {
    justify-content: center
}
.booom-comparison .gap-1\.5 {
    gap: 0.375rem
}
.booom-comparison .gap-3 {
    gap: 0.75rem
}
.booom-comparison .gap-8 {
    gap: 2rem
}
.booom-comparison .overflow-hidden {
    overflow: hidden
}
.booom-comparison .rounded-\[12px\] {
    border-radius: 12px
}
.booom-comparison .bg-white\/\[0\.06\] {
    background-color: rgb(255 255 255 / 0.06)
}
.booom-comparison .bg-gradient-to-b {
    background-image: linear-gradient(to bottom, var(--tw-gradient-stops))
}
.booom-comparison .bg-gradient-to-r {
    background-image: linear-gradient(to right, var(--tw-gradient-stops))
}
.booom-comparison .from-\[rgba\(14\2c 249\2c 229\2c 0\)\] {
    --tw-gradient-from: rgba(14,249,229,0) var(--tw-gradient-from-position);
    --tw-gradient-to: rgba(14, 249, 229, 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.booom-comparison .from-primary {
    --tw-gradient-from: #020202 var(--tw-gradient-from-position);
    --tw-gradient-to: rgb(2 2 2 / 0) var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to)
}
.booom-comparison .via-\[rgba\(14\2c 249\2c 229\2c 0\.25\)\] {
    --tw-gradient-to: rgba(14, 249, 229, 0)  var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), rgba(14,249,229,0.25) var(--tw-gradient-via-position), var(--tw-gradient-to)
}
.booom-comparison .via-primary\/20 {
    --tw-gradient-to: rgb(2 2 2 / 0)  var(--tw-gradient-to-position);
    --tw-gradient-stops: var(--tw-gradient-from), rgb(2 2 2 / 0.2) var(--tw-gradient-via-position), var(--tw-gradient-to)
}
.booom-comparison .to-\[rgba\(14\2c 249\2c 229\2c 0\)\] {
    --tw-gradient-to: rgba(14,249,229,0) var(--tw-gradient-to-position)
}
.booom-comparison .to-primary {
    --tw-gradient-to: #020202 var(--tw-gradient-to-position)
}
.booom-comparison .object-contain {
    -o-object-fit: contain;
       object-fit: contain
}
.booom-comparison .object-cover {
    -o-object-fit: cover;
       object-fit: cover
}
.booom-comparison .object-center {
    -o-object-position: center;
       object-position: center
}
.booom-comparison .p-4 {
    padding: 1rem
}
.booom-comparison .py-4 {
    padding-top: 1rem;
    padding-bottom: 1rem
}
.booom-comparison .text-center {
    text-align: center
}
.booom-comparison .text-\[28px\] {
    font-size: 28px
}
.booom-comparison .font-light {
    font-weight: 300
}
.booom-comparison .text-contrast {
    --tw-text-opacity: 1;
    color: rgb(14 249 229 / var(--tw-text-opacity, 1))
}
.booom-comparison .text-surface\/70 {
    color: rgb(255 255 255 / 0.7)
}
.booom-comparison .opacity-80 {
    opacity: 0.8
}
@media (min-width: 640px) {
    .booom-comparison .sm\:p-6 {
        padding: 1.5rem
    }
}
@media (min-width: 1024px) {
    .booom-comparison .lg\:flex-row {
        flex-direction: row
    }
    .booom-comparison .lg\:text-\[36px\] {
        font-size: 36px
    }
}
